/* ==========================================================================
*
* Custom CSS Stylesheet. This is where you should add your own styles!
*
** ========================================================================== */

/* Simple style overrides or custom adds */


@media (max-width: 480px) {
	.site-header-row.site-header-main.d-flex.flex-row.justify-content-between {
		background-color: transparent !important;
	}
}



body.preloader:after {border: 2px solid #F04337;}


.main-nav > ul > li > a:before {background-color: #F04337;}
.main-nav > ul > li.active > a, .main-nav > ul > li > a:hover, .main-nav > ul > li:hover > a {color: #ffffff;}
.main-nav > ul > li > a {font-weight: bold;padding: 12px 15px;}
.kl-cta-ribbon {background: #fff40d;color: black;}
.kl-cta-ribbon .trisvg {fill: #fff40d;}
.kl-cta-ribbon:focus {color: black;}

.tbk__title{margin-bottom: 30px;color:#333;}

.hg_separator.style2{margin-top: 0px;}

body .kl-ioscaption--style4 .more:before{border-color: #ffffff;background: rgb(240 67 55 / 75%);}
body .kl-ioscaption--style4 .more:hover:before{background: rgba(0, 109, 183, 0.9);}

.btn-fullcolor, .btn-fullcolor:focus {background-color: #F04337;color: #fff40d;}
.btn-fullcolor:hover, .btn-fullcolor.btn-skewed:hover:before, .cart-container .buttons .button.wc-forward:hover {background-color: #00375c;}

.recentwork_carousel--2 .recentwork_carousel__title:after {background-color: #F04337;}

.kl-bg-source__overlay{background-color: #00375c;}

.kl-ios-selectors-block.bullets2 .item.selected::before, .kl-ios-selectors-block.bullets2 .item:hover:before {background-color: #F04337;}

.tcolor {color: #F04337 !important;}

.btn-lined.lined-custom {color: #F04337;border-color: #F04337;}
.btn-lined.lined-custom:hover {border-color: black;}

.newsletter-signup input[type=submit]{background: #F04337;}

.logo-container .logo-infocard .left-side{background-color: #00375c;}
.logo-container .logo-infocard .right-side{background-color: #F04337;}

.imgboxes_style4 .imgboxes-title:after{background: #F04337;}

.site-logo img {max-height: 120px;max-width: 100%;}
.main-nav > ul > li > a{color: #F04337;}
.kl-cta-ribbon{margin: 0;margin-right: 20px;}
.iosSlider .kl-caption-posv-middle{margin-top: 140px;}

.breadcrumbs li:after, .breadcrumbs2 li:after{border-left-color: #fff40d;}

.show-list, .show-list li{list-style: disc;}
.show-list{padding-left: 20px;}

.contact-title{color: #595959;font-weight: bold;position: relative;padding: 0 0 15px;margin: 0 0 30px;}
.contact-title:after{position: absolute;content: '';display: block;width: 48px;height: 3px;background-color: #F04337;bottom: 0;left: 0;}

.fa-ul{margin-left: 25px;}
.fa-ul li i {color: #fac312;}

a:hover{color: #F04337;}

.justify-text{text-align: justify;text-justify: inter-word;}

.breadcrumbs{display: none;}

.iosslider-slideshow[class*="maskcontainer--"] .kl-ios-selectors-block {bottom: 20px;}

.menu-quote {background: none;margin-right: 0;}
.menu-quote:focus{color: #F04337;}

.footer-quote{
	background: none !important;
    margin: 0;
    float: none;
    text-align: left;
    padding: 0;
    padding-right: 10px;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.7;
    font-weight: normal;
    border: none !important;
    box-shadow: none !important;
}

/* ==========================================================================
** Responsive styles custom rules
* These rules are ready to be used for either overrides
* or just your own custom rules.
========================================================================== */


/** Higher screens+ **/
@media only screen and (min-width : 1921px){

}


/** Desktop+ **/
@media (min-width: 1200px) {

}


/** Laptop **/
@media (max-width: 1200px) {

}


/** Laptop+ **/
@media (min-width: 991px) {
    .main-nav ul li:hover > ul.sub-menu {
        top: 100%;
    }
}


/** Laptop **/
@media (min-width: 992px) and (max-width: 1199px) {

}


/** Large Tablets **/
@media (max-width: 992px) {

}


/** Tablets (landscape mode)  **/
@media (min-width: 768px) and (max-width: 991px) {

}


/** Tablets+  **/
@media (min-width: 768px) {

}


/** Tablets (portrait mode)  **/
@media (min-width : 481px) and (max-width : 768px) {

}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 767px) {

}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 600px) {

}


/** Smartphone portrait mode **/
@media (max-width: 480px) {

}


/** Normal phone portrait mode+ **/
@media (min-width: 320px) {
	
}